Subject: Re: Max Hops?

From: Phil Tracy <[email-masked]>
Date: Mon, 11 Mar 1996 09:26:23 -0600

At 06:57 PM 3/10/96 -0500, you wrote:
>
>I think it would be pretty neat to add a "Max Hops" configuration for
>the groups, so that instead of defining a "local" group by a domain, you
>could define it by hops. 
>Anybody have any idea how tough this would be?

Not too difficult, I imagine, but the number of hops between any two sites
is not, of course, a constant.  This could cause real (perceived) weirdness
from the user perspective.  "Sometimes I get through, sometimes I don't, for
no apparent reason."

        - Phil

--
Phillip Tracy  <[email-masked]>
Northwestern University ACNS, Evanston, IL  USA
http://grumpy.nsg.nwu.edu/tracy/philtracy.html